$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.4.0/win-vind_5.4.0_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.4.0/win-vind_5.4.0_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = 'F74D59316084D9D7E75E293E9203BEC83F7B86C69F98B9162F1FE50C49A86022'
checksumType = 'sha256'
checksum64 = '2C0E8A28007937C1AFADFAFF7261806DD8B374C181E915DDC3B5467FC7E72BF9'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
